This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 500546 - fence_drac5 uses module_name instead of modulename
fence_drac5 uses module_name instead of modulename
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: fence (Show other bugs)
4
All Linux
low Severity medium
: ---
: ---
Assigned To: Marek Grac
Cluster QE
:
Depends On: 496724
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-13 04:42 EDT by Marek Grac
Modified: 2016-04-26 10:17 EDT (History)
9 users (show)

See Also:
Fixed In Version: fence-1.32.68-5.el4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 496724
Environment:
Last Closed: 2011-02-16 11:14:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 5 errata-xmlrpc 2011-02-16 11:14:55 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0266.html

Note You need to log in before you can comment on or make changes to this bug.